Subject: [bug#57070] [PATCH] bootloader: extlinux: support for optional FDTDIR

From: Pavel Shlyak <[email-masked]>
Date: Thu, 11 Aug 2022 14:13:28 +0300

Hello, Maxime

Firstly, we always welcome feedback and we’re glad to answer your questions if you contact us directly. Here are the options: https://www.pantherx.org/contact/ <https://www.pantherx.org/contact/>. That might be a better place for it to avoid making other devs who’re subscribed to the mailing list read about things they’re not really into.
Secondly, we’ve already taken some steps to correct the issues you’ve mentioned on our website. I hope it will be clear and polished by the time we publish the first PantherX release. 
Finally, I’m personally glad and thankful that you’ve found time to inspect our website. Even I, as a member of the team, haven’t looked at it that closely :)

P. S. Reza’s working on the tests now. It will just take some time before he sends the following patch here.

Sincerely,
Pavel